Subject: Re: #178678
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 15 Oct 2021 02:44:40 -0700 (MST)

Hi Sara and Deeksha, 

I have reviewed the ticket and I do not see that Anupam has escalated it back to Triada. 

Let me explain: 

The actual ticket was created by the customer Andreas Ostrin under ticket 175801 where Anupam followed the country partner procedure and escalated to Triada. This ticket later was closed as per the procedure. 
But the country partner contacted the customer and kept Anupam in the email trail as well. This created a whole new ticket in the system only with the side conversation (178678) as the parent ticket was closed. 

However, in the last email, the country partner asked us to check for additional diagnostics which was missed by the agent and the agent closed the ticket. This should have been escalated to L2 with all the details sent by 
the country partner. 

I have spoken to Anupam about the error and explained to him how he could have done it better. 

Regarding Anupam's replacement, I will start training him and a German agent from Monday so that we can have replacements ready at the time of need. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, October 15, 2021 2:41:11 PM 
Subject: Re: #178678 

Hi Sara, 

Thanks for bringing this to my notice. I have already hired replacement for Anupam. He is scheduled to join on Monday. I will speak with Anupam about this. Also, discussing with Saurabh and Pritish to see if we can curtail his notice period because we can’t allow him to continue making mistakes during his notice period. 

Kind regards, 

———————————————— 

DEEKSHA DADU 

LiveSalesman 

+1. 240.949.2437 | phone 
+91 9810510757 | mobile 

From: "Sara Aknooni (SRAK)" < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 15 October 2021 at 11:53 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: #178678 

Hi Deeksha, 

We have another complaint about Anupam, he has forwarded this ticket to our country partner, Triada, while the ticket is submitted by Triada to our system. 

Just want to bring to your attention that he makes mistakes and some can make major problems for us. 

Thank you! 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]